Scrum - To do #1455

User story # 1454 (Resolved): Add delete Sprint/PB icon at Sprint/PB view

Add button
2017-09-28 19:28 - Emilio Gonzalez Montafa

Status: Resolved

Priority: Normal

Assignee: Emilio Gonzélez Montafa
Blocked: No

Estimated time:

0.00 hour

Description

Associated revisions

Revision e891e93f - 2017-09-28 19:43 - Emilio Gonzalez Montaia

[#1455] Add Sprint/PB delete buttons

History

#2 - 2017-09-28 19:47 - Emilio Gonzalez Montafia
- Assignee set to Emilio Gonzéalez Montana

- Status changed from New to Resolved

2024-03-20
